<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:media="http://search.yahoo.com/mrss/">
  <channel>
    <title>СКБ Контур : Контур.Зарплата</title>
    <link>https://kontur.ru/</link>
    <description />
    <language>ru</language>
    <copyright>СКБ Контур</copyright>
    <lastBuildDate>Fri, 22 Apr 2022 08:17:13 +0300</lastBuildDate>
    <image>
      <url>https://kontur.ru/theme/ver-1026711149/common/images/kontur-logo-rss.png</url>
      <title>СКБ Контур : Контур.Зарплата</title>
      <link>https://kontur.ru/</link>
    </image>
    <item>
      <guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/8248</guid>
      <link>https://kontur.ru/kontur-zarplata/news/8248</link>
      <title>Поговорим о проактивных выплатах</title>
      <description><![CDATA[Приглашаем на вебинар от Контур.Зарплаты. Главный спикер встречи — эксперт команды Вячеслав Шинкарев.]]></description>
      <pubDate>Thu, 07 Apr 2022 07:30:00 +0300</pubDate>
      <content:encoded><![CDATA[<p>Вебинар состоится 21&nbsp;апреля в&nbsp;12.00 Мск и&nbsp;продлится больше двух часов. Эксперт Контур.Зарплаты Вячеслав Шинкарев разберет особенности работы с&nbsp;проактивными выплатами ФСС и&nbsp;расскажет об&nbsp;изменениях в&nbsp;законодательстве в&nbsp;2022 году.&nbsp;</p>

<p>Подключайтесь на&nbsp;вебинар и&nbsp;готовьте вопросы эксперту. Их вы сможете задать на&nbsp;сайте регистрации или&nbsp;прямо на&nbsp;онлайн-встрече.</p>

<p class="text-center m-t-6"><a class="button button_size-large" href="https://events.webinar.ru/kontur/10946199?utm_source=info&amp;utm_medium=jornal&amp;utm_campaign=event_webinar_rabota_s_proaktivnymi_vyplatami_FSS_v_programme_Kontur-Zarplata_21042022" rel="nofollow" target="_blank">Зарегистрироваться на&nbsp;вебинар</a></p>]]></content:encoded>
      <comments>https://kontur.ru/kontur-zarplata/news/8248#comments</comments>
    </item>
    <item>
      <guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/8198</guid>
      <link>https://kontur.ru/kontur-zarplata/news/8198</link>
      <title>Прекрасным и милым женщинам</title>
      <description><![CDATA[Есть ли дело, с которым  женщина не справится? Вы многогранны, талантливы и полны идей. Пусть в этот весенний праздник у вас будет время и повод улыбнуться этому дню.]]></description>
      <pubDate>Sat, 05 Mar 2022 12:11:00 +0300</pubDate>
      <enclosure url="https://kontur.ru/Files/userfiles/image/news/8march2022.png" type="image/png" />
      <content:encoded><![CDATA[<p>Дорогие женщины! От&nbsp;всей души поздравляем вас с&nbsp;этим прекрасным весенним днем. Будьте счастливы и&nbsp;любимы!</p>

<p><em>Ваша команда Контур.Зарплаты</em></p>

<p><figure><img alt="" src="https://kontur.ru/Files/userfiles/image/news/8march2022.png"></figure></p>]]></content:encoded>
      <comments>https://kontur.ru/kontur-zarplata/news/8198#comments</comments>
    </item>
  </channel>
</rss>